/* https://portal.ecomplexx.com/clients/dpc/Miscs/P218%20-%20Corporate%20Website%20Relaunch/Plan%20V1/Creative/color_scale_axalta.jpg */
/* Special for Form Infotext */
/* Available Fonts > please use mixin to declare Fonts
font-family:'Neo Sans W01 Light';
font-family:'Neo Sans W10 Light';
font-family:'NeoSansW10-LightItalic';
font-family:'NeoSansW01-LightItalic';
font-family:'Neo Sans W01';
font-family:'Neo Sans W10';
font-family:'Neo Sans W10 Italic';
font-family:'Neo Sans W01 Italic';
font-family:'Neo Sans W01 Medium';
font-family:'NeoSansW01-MediumItalic';
font-family:'Neo Sans W10 Medium';
font-family:'NeoSansW10-MediumItalic';
font-family:'Neo Sans W10 Bold';
font-family:'NeoSansW10-BoldItalic';
font-family:'Neo Sans W01 Bold';
font-family:'NeoSansW01-BoldItalic';
font-family:'Neo Sans W01 Black';
font-family:'Neo Sans W10 Black';
font-family:'NeoSansW10-BlackItalic';
font-family:'NeoSansW01-BlackItalic';
font-family:'Neo Sans W01 Ultra';
font-family:'Neo Sans W10 Ultra';
font-family:'NeoSansW10-UltraItalic';
font-family:'NeoSansW01-UltraItalic';
font-family:'Neo Sans W15 Light';
font-family:'NeoSansW15-LightItalic';
font-family:'Neo Sans W15';
font-family:'Neo Sans W15 Italic';
font-family:'Neo Sans W15 Medium';
font-family:'NeoSansW15-MediumItalic';
font-family:'NeoSansW15-BoldItalic';
font-family:'Neo Sans W15 Bold';
font-family:'Neo Sans W15 Black';
font-family:'NeoSansW15-BlackItalic';
font-family:'Neo Sans W15 Ultra';
font-family:'NeoSansW15-UltraItalic';
*/
/* line 160, sprites/no-repeat/*.png */
.no-repeat-sprite {
  background-image: url('../images/sprites/no-repeat-s7bb8347cc2.png');
  background-repeat: no-repeat;
}

/* line 128, sprites/repeat_h/*.png */
.repeat_h-sprite {
  background-image: url('../images/sprites/repeat_h-s7f70d060c3.png');
  background-repeat: no-repeat;
}

/**************************
*		  GLOBAL		  *
***************************/
/* line 10, ../sass/tablet.scss */
#CloneTargetBox {
  display: block;
}

/* line 14, ../sass/tablet.scss */
body p.phone {
  font-size: 12px;
  line-height: 16px;
}
/* line 20, ../sass/tablet.scss */
body p.phone a:before {
  font-size: 14px;
}
/* line 28, ../sass/tablet.scss */
body p.phone.noLink:before {
  font-size: 14px;
}

/* line 36, ../sass/tablet.scss */
body a.mail {
  font-size: 12px;
  line-height: 16px;
}
/* line 40, ../sass/tablet.scss */
body a.mail:before {
  font-size: 16px;
  top: 1px;
}

/* line 51, ../sass/tablet.scss */
body.pageHome #BodyContent .columnLayout.columnCount3 > .cell {
  width: 50%;
}
/* line 54, ../sass/tablet.scss */
body.pageHome #BodyContent .columnLayout.columnCount3 > .cell:nth-child(1) {
  padding: 0 10px;
}
/* line 58, ../sass/tablet.scss */
body.pageHome #BodyContent .columnLayout.columnCount3 > .cell:nth-child(2) {
  padding: 0 10px;
}
/* line 63, ../sass/tablet.scss */
body.pageHome #BodyContent .columnLayout.columnCount3 > .cell:nth-child(3) {
  padding: 0 10px;
  clear: left;
}

/* line 72, ../sass/tablet.scss */
#isTablet {
  display: block;
}

/* line 73, ../sass/tablet.scss */
#isDesktop, #isMobile {
  display: none;
}

/* line 74, ../sass/tablet.scss */
.showOnMobile {
  display: none;
}

/* line 78, ../sass/tablet.scss */
header, nav#MainNavigation, #Stage, .bodyContentWrapper, #FooterContentWrapper, hr.noStage {
  min-width: 0;
  max-width: none;
  margin: 0 auto;
  width: auto;
}

/* line 83, ../sass/tablet.scss */
.bodyContentWrapper {
  padding: 0;
}

/* line 87, ../sass/tablet.scss */
.pageHome .bodyContentWrapper {
  margin-top: 16px;
}

/* line 92, ../sass/tablet.scss */
body {
  padding: 0;
}
/* line 95, ../sass/tablet.scss */
body .desktop {
  display: none;
}
/* line 99, ../sass/tablet.scss */
body .mobile {
  display: none;
}
/* line 103, ../sass/tablet.scss */
body .tablet {
  display: block;
}

/**************************
*		  HEADER		  *
***************************/
/* line 112, ../sass/tablet.scss */
header {
  margin: 0 10px;
  margin-bottom: -17px;
  margin-top: 18px;
}
/* line 117, ../sass/tablet.scss */
header .logo {
  left: 20px;
}
/* line 121, ../sass/tablet.scss */
header #showSearchBox {
  display: none;
}

/**************************
*	SideBar		  *
***************************/
/* line 129, ../sass/tablet.scss */
#sidebar {
  display: none;
}

/* line 132, ../sass/tablet.scss */
#SubNavigation {
  display: none;
}

/* line 138, ../sass/tablet.scss */
body.pageContent .bodyContentWrapper > hr {
  margin-left: 10px;
  margin-right: 10px;
}

/**************************
*		SubDeviceNav	  *
***************************/
/**************************
*		SubDeviceNav	  *
***************************/
/* line 4, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNavContainer {
  position: relative;
  padding: 0 10px 10px 10px;
  margin-top: 10px;
}

/* line 10, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav {
  display: inline-block;
  position: absolute;
  top: 0px;
  right: 10px;
  width: 47.5%;
}

/* line 17, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav:first-child {
  position: relative;
  top: auto;
  right: auto;
}

/* line 23, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #0055a4;
  width: 100%;
  position: relative;
  border: 1px solid #d1d3d4;
}
/* line 31, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .selectedTxt {
  cursor: pointer;
  padding: 4px 10px 5px 10px;
}
/* line 36, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .selectedTxt:after {
  color: #0055a4;
  content: 'p';
  font-family: 'Standox Iconfont', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: normal;
  padding: 0;
  font-size: 23px;
  font-weight: normal;
  top: -6px;
  left: 4px;
  position: relative;
  padding-right: 3px;
  -webkit-font-smoothing: antialiased;
  float: right;
}
/* line 52, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper {
  position: absolute;
  z-index: 1000;
  top: 31px !important;
  border: 1px solid #d1d3d4;
  background: #FFF;
  width: 100%;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto !important;
}
/* line 62, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul {
  margin: 0;
  padding: 0;
  list-style: none;
  height: auto !important;
}
/* line 67, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li {
  background: #f6f6f6;
  margin-bottom: 2px;
}
/* line 70, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li a {
  color: #0055a4;
  padding: 5px 10px 6px 10px;
  display: block;
  text-decoration: none;
}
/* line 76, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li a:hover, .SubDeviceNav .newListSelected .SSContainerDivWrapper ul li a:active {
  color: inherit;
}
/* line 83, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li.newListOptionTitle {
  color: #939598;
  background: #f1f2f2;
}
/* line 87, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li.newListOptionTitle ul li {
  color: #939598;
  background: #f1f2f2;
  border-bottom: 1px solid #e4e6e6;
}
/* line 92, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li.newListOptionTitle ul li:last-child {
  border-bottom: none;
}
/* line 96, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li.newListOptionTitle ul li a {
  color: #939598;
  padding: 8px 10px 8px 30px;
}
/* line 99, ../sass/styles/components/tablet/_subDeviceNav_tablet.scss */
.SubDeviceNav .newListSelected .SSContainerDivWrapper ul li.newListOptionTitle ul li a:hover, .SubDeviceNav .newListSelected .SSContainerDivWrapper ul li.newListOptionTitle ul li a:active {
  color: inherit;
}

/**************************
*  		MainNavigation	  *
***************************/
/*********************************
*  MainNavigation Tablet || fkr  *
*********************************/
/* line 4, ../sass/styles/components/tablet/_mainNavigation_tablet.scss */
nav#MainNavigation {
  margin: 0 10px;
}
/* line 10, ../sass/styles/components/tablet/_mainNavigation_tablet.scss */
nav#MainNavigation > ul li > ul li {
  font-size: 14px;
}

/* line 18, ../sass/styles/components/tablet/_mainNavigation_tablet.scss */
nav.stageNav {
  margin: 0 10px;
  width: 100%;
}
/* line 25, ../sass/styles/components/tablet/_mainNavigation_tablet.scss */
nav.stageNav > ul > li .subMenu div.close {
  display: block;
}

/**************************
*		Stage 			  *
***************************/
/**************************
*	Stage Tablet || fkr	  *
***************************/
/* line 4, ../sass/styles/components/tablet/_stage_tablet.scss */
#Stage {
  margin: 0 10px;
}
/* line 7, ../sass/styles/components/tablet/_stage_tablet.scss */
#Stage .pagination {
  width: 210px;
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 78px;
}
/* line 19, ../sass/styles/components/tablet/_stage_tablet.scss */
#Stage ul li .infobox {
  padding: 17px 16px;
}

/* line 27, ../sass/styles/components/tablet/_stage_tablet.scss */
body.isTablet #Stage .pagination {
  bottom: 9px;
  top: auto !important;
}

/* line 159, ../sass/tablet.scss */
hr.noStage {
  margin: 0 10px;
}

/**************************
*		Search Results 	  *
***************************/
/*******************************
* Search Results Tablet || fkr *
********************************/
/* line 6, ../sass/styles/components/tablet/_searchResults_tablet.scss */
.pageSearchResult .bodyContentWrapper {
  margin-top: 9px;
}

@media only screen and (max-width: 603px) and (orientation: portrait) {
  /* line 14, ../sass/styles/components/tablet/_searchResults_tablet.scss */
  .pageSearchResult #BodyContent div.resultMain {
    padding-right: 30px;
  }
  /* line 16, ../sass/styles/components/tablet/_searchResults_tablet.scss */
  .pageSearchResult #BodyContent div.resultMain .resultCount {
    float: left;
    margin: 0 0 20px 0;
  }
  /* line 20, ../sass/styles/components/tablet/_searchResults_tablet.scss */
  .pageSearchResult #BodyContent div.resultMain .tabsNav {
    float: none;
  }
  /* line 23, ../sass/styles/components/tablet/_searchResults_tablet.scss */
  .pageSearchResult #BodyContent div.resultMain .paging {
    float: right;
  }
  /* line 28, ../sass/styles/components/tablet/_searchResults_tablet.scss */
  .pageSearchResult #BodyContent div.resultMain ul.results li a.download {
    width: 100%;
  }
  /* line 30, ../sass/styles/components/tablet/_searchResults_tablet.scss */
  .pageSearchResult #BodyContent div.resultMain ul.results li a.download .dateiName {
    line-height: 22px;
  }
}
/* line 41, ../sass/styles/components/tablet/_searchResults_tablet.scss */
.isRenderingFloatsAndBFCsWithMarginsFalse .pageSearchResult #BodyContent div.resultMain {
  margin-right: -177px !important;
  padding-right: 10px;
}

/**************************
*	Breadcrumb: 		  *
***************************/
/* line 171, ../sass/tablet.scss */
nav#Breadcrumb {
  margin: 7px 10px 8px 10px !important;
  max-width: 50%;
}

@media screen and (max-width: 699px) {
  /* line 176, ../sass/tablet.scss */
  nav#Breadcrumb {
    max-width: 40%;
    color: red !important;
  }
}
/**************************
*	BodyContent	  *
***************************/
/* line 187, ../sass/tablet.scss */
#BodyContent, body.pageContent #BodyContent {
  width: 100%;
  padding: 0 10px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}

/* line 193, ../sass/tablet.scss */
html.isRenderingFloatsAndBFCsWithMarginsFalse body.pageContent #BodyContent {
  margin-right: 0;
}

/* line 196, ../sass/tablet.scss */
body.pageContent #BodyContent {
  padding: 1% 10px 0;
}

/**************************
*		ColumnLayout	  *
***************************/
/**************************
*		Column Layout 	  *
***************************/
/* line 7, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount3,
#BodyContent .columnLayout.columnCount3 {
  margin-left: 0;
  margin-right: 0;
}
/* line 11, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount3 > .cell,
#BodyContent .columnLayout.columnCount3 > .cell {
  width: 33.33%;
}
/* line 14, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount3 > .cell:first-child,
#BodyContent .columnLayout.columnCount3 > .cell:first-child {
  margin-bottom: 15px;
  padding: 0 20px 0 0;
}
/* line 19, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount3 > .cell:nth-child(2),
#BodyContent .columnLayout.columnCount3 > .cell:nth-child(2) {
  padding: 0 10px;
}
/* line 23, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount3 > .cell:nth-child(3),
#BodyContent .columnLayout.columnCount3 > .cell:nth-child(3) {
  padding: 0 0 0 20px;
  padding-right: 0;
}
/* line 34, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount4 > .cell,
#BodyContent .columnLayout.columnCount4 > .cell {
  width: 50%;
  padding: 0 15px;
}
/* line 38, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount4 > .cell:first-child,
#BodyContent .columnLayout.columnCount4 > .cell:first-child {
  padding-left: 15px;
}
/* line 42, ../sass/styles/components/tablet/_columnLayout_tablet.scss */
.fancybox-inner .columnLayout.columnCount4 > .cell:last-child,
#BodyContent .columnLayout.columnCount4 > .cell:last-child {
  padding-right: 15px;
}

/* line 205, ../sass/tablet.scss */
nav#Breadcrumb {
  margin: 0 10px;
}

/* line 209, ../sass/tablet.scss */
body .textComponent a {
  color: #0055A4;
  /* override the theme color link */
  text-decoration: none;
}
/* line 213, ../sass/tablet.scss */
body .textComponent a:focus, body .textComponent a:hover, body .textComponent a:active {
  color: #000;
}

/**************************
*	contact box	  *
***************************/
/* line 221, ../sass/tablet.scss */
#sidebar .contactBox {
  display: none;
}

/* line 224, ../sass/tablet.scss */
#BodyContent .contactBox {
  margin: 0;
  padding-left: 0;
}

/**************************
*	teaser box	  *
***************************/
/* line 238, ../sass/tablet.scss */
.teaserbox.teaserboxNews .cell:last-child {
  border-bottom: 1px solid #e3e3e3;
}

/**************************
*	CloneBox	  *
***************************/
/* line 1, ../sass/styles/components/tablet/_cloneTargetBox_tablet.scss */
#CloneTargetBox {
  margin: 15px -15px;
}
/* line 4, ../sass/styles/components/tablet/_cloneTargetBox_tablet.scss */
#CloneTargetBox > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33%;
  float: left;
  padding: 0 15px;
}

/**************************
*	Regional Contacts	  *
***************************/
/**********************************
* Regional Contacts Tablet || fkr *
***********************************/
/* line 9, ../sass/styles/components/tablet/_regionalContacts_tablet.scss */
body.pageContacts #Stage, body.pageLogin #Stage {
  margin: 0 10px;
}

/* line 15, ../sass/styles/components/tablet/_regionalContacts_tablet.scss */
ul.countryContacts > li {
  clear: none !important;
}
/* line 17, ../sass/styles/components/tablet/_regionalContacts_tablet.scss */
ul.countryContacts > li:nth-child(2n+1) {
  clear: both !important;
}
/* line 23, ../sass/styles/components/tablet/_regionalContacts_tablet.scss */
ul.countryContacts > li p.contactbox_phone:before {
  content: '';
  padding: 0;
}
/* line 29, ../sass/styles/components/tablet/_regionalContacts_tablet.scss */
ul.countryContacts > li p.contactbox_phone a:before {
  color: #0055A4;
  content: 's';
  font-family: 'Standox Iconfont', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: normal;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  top: 2px;
  left: 0px;
  position: relative;
  padding-right: 5px;
  -webkit-font-smoothing: antialiased;
}

/**************************
*	News Component	  *
***************************/
/* line 1, ../sass/styles/components/tablet/_news_tablet.scss */
.accordionWrapper.newsFilter {
  display: block;
  margin-left: 0 !important;
}
/* line 5, ../sass/styles/components/tablet/_news_tablet.scss */
.accordionWrapper.newsFilter .filterGroup {
  margin-bottom: 0;
}
/* line 9, ../sass/styles/components/tablet/_news_tablet.scss */
.accordionWrapper.newsFilter .filterGroup h4,
.accordionWrapper.newsFilter .searchBox {
  padding-left: 0;
}
/* line 14, ../sass/styles/components/tablet/_news_tablet.scss */
.accordionWrapper.newsFilter .searchBox {
  width: 49%;
}
/* line 17, ../sass/styles/components/tablet/_news_tablet.scss */
.accordionWrapper.newsFilter .searchBox input.searchField {
  width: 100%;
}

/* line 24, ../sass/styles/components/tablet/_news_tablet.scss */
.filter {
  margin-bottom: 0;
  border-top: 1px solid #D1D3D4;
  padding-top: 16px;
}
/* line 28, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .searchBox {
  display: block;
  position: relative;
  right: auto;
  top: auto;
  width: 177px;
  margin-bottom: 20px;
}
/* line 36, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .searchBox form input {
  width: 175px !important;
  color: #000;
  border: 1px solid #D1D3D4;
  background: none;
  margin-top: 16px;
  border-radius: 0;
}
/* line 44, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .searchBox form button.searchIcon {
  top: auto !important;
  bottom: 6px !important;
  right: 9px !important;
}
/* line 50, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .searchBox form button.searchIcon:before {
  left: -4px;
}
/* line 56, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .searchBox label {
  color: #000;
  font-size: 18px;
}
/* line 61, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion {
  width: 48%;
  float: left;
}
/* line 64, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion .trigger {
  font-size: 14px;
  padding: 7px 25px 7px 10px;
  line-height: 20px;
}
/* line 69, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion.first {
  margin-right: 4%;
}
/* line 72, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion .toggle_container {
  padding: 0 10px 10px 10px;
}
/* line 75, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion .cell {
  width: 100% !important;
  position: relative !important;
  padding: 0 !important;
}
/* line 80, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion .selectWrapper {
  margin-right: 35px;
  margin-top: 10px;
}
/* line 83, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion .selectWrapper .SSContainerDivWrapper {
  min-height: 52px;
  margin-top: 1px;
}
/* line 88, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion .remove {
  position: absolute;
  right: 10px;
  top: 9px;
  display: inline-block;
}
/* line 97, ../sass/styles/components/tablet/_news_tablet.scss */
.filter .accordion .remove:before {
  color: #0055A4;
  content: 'n';
  font-family: 'Standox Iconfont', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: normal;
  padding: 0;
  font-size: 12px;
  font-weight: normal;
  top: -4px;
  left: 1px;
  position: relative;
  padding-right: 0px;
  -webkit-font-smoothing: antialiased;
}

/* line 116, ../sass/styles/components/tablet/_news_tablet.scss */
.subnav .selectWrapper {
  margin-bottom: 20px;
}
/* line 118, ../sass/styles/components/tablet/_news_tablet.scss */
.subnav .selectWrapper .newListSelected {
  width: 48%;
  background-color: #78787B;
  color: #fff;
  padding: 5px 0;
}
/* line 123, ../sass/styles/components/tablet/_news_tablet.scss */
.subnav .selectWrapper .newListSelected .selectedTxt {
  background: url(../images/sprites/no-repeat-spiesHecker/select_arrow_dark.png) center right no-repeat;
  cursor: pointer;
  padding: 0 10px;
}

/**************************
*	solution finder	  *
***************************/
/* line 2, ../sass/styles/components/tablet/_solutionfinder_tablet.scss */
.cell .solutionfinder {
  margin-top: 0;
}
/* line 4, ../sass/styles/components/tablet/_solutionfinder_tablet.scss */
.cell .solutionfinder .form label {
  color: #0055A4;
}

/**************************
*		promo box *
***************************/
/* line 4, ../sass/styles/components/tablet/_promoBox_tablet.scss */
.promoBox a.tel {
  color: #0055a4;
}
/* line 11, ../sass/styles/components/tablet/_promoBox_tablet.scss */
.promoBox p.phone {
  font-size: inherit;
  line-height: inherit;
  padding-left: 0;
}
/* line 16, ../sass/styles/components/tablet/_promoBox_tablet.scss */
.promoBox p.phone:before {
  content: '';
}

/**************************
*		country brand *
***************************/
/* line 1, ../sass/styles/components/tablet/_countryBrand_tablet.scss */
.countryBrandMobile {
  display: none;
}

/* line 7, ../sass/styles/components/tablet/_countryBrand_tablet.scss */
.countryBrand > .wrapper {
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Error Page 503 */
/* line 280, ../sass/tablet.scss */
body.pageError503 hr.noStage {
  background: url("../images/errorPageShadowTop_Tablet.png") no-repeat center top;
}

/**************************
*	content toolbox	  *
***************************/
/* line 287, ../sass/tablet.scss */
.contentToolbar {
  margin-top: 8px;
}

/**************************
*		  FOOTER		  *
***************************/
/* line 298, ../sass/tablet.scss */
footer #FooterContentWrapper .desktop {
  display: none;
}
/* line 302, ../sass/tablet.scss */
footer #FooterContentWrapper .tablet {
  display: block;
}
/* line 306, ../sass/tablet.scss */
footer #FooterContentWrapper .mobile {
  display: none;
}

/**************************
*	FooterMetaNavigation  *
***************************/
/* line 316, ../sass/tablet.scss */
#FooterMetaNavigationWrapper {
  padding: 12px 0 7px;
}
/* line 320, ../sass/tablet.scss */
#FooterMetaNavigationWrapper nav a {
  line-height: 30px;
}

/**************************
*	   Actionbuttons 	  *
***************************/
/* line 329, ../sass/tablet.scss */
#ActionButtons {
  top: 53px;
  padding: 0;
  float: none;
  position: absolute;
  right: 10px;
}
/* line 336, ../sass/tablet.scss */
#ActionButtons a {
  text-decoration: none;
  display: inline-block;
}

/**************************
*		  Sitemap	 	  *
***************************/
/**************************
*  FooterSitemap || tgl   *
***************************/
/* line 6, ../sass/styles/components/tablet/_footerSitemap_tablet.scss */
footer .showSitemap {
  margin-left: 10px;
}
/* line 10, ../sass/styles/components/tablet/_footerSitemap_tablet.scss */
footer #FooterContentWrapper {
  padding: 0 10px;
}
/* line 16, ../sass/styles/components/tablet/_footerSitemap_tablet.scss */
footer #Copyright {
  width: 30%;
}
/* line 20, ../sass/styles/components/tablet/_footerSitemap_tablet.scss */
footer .sitemapWrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 10px 0;
}

/**************************
*		  Copyright	 	  *
***************************/
/**************************
*	   jQuery PLUGINS     *
***************************/
@media all and (orientation: portrait) {
  /* line 367, ../sass/tablet.scss */
  .responsiveTableWrapper table th.prio3, .responsiveTableWrapper table td.prio3,
  .responsiveTableWrapper table th.prio4, .responsiveTableWrapper table td.prio4
   {
    display: none;
  }
}
@media all and (orientation: landscape) {
  /* line 376, ../sass/tablet.scss */
  .responsiveTableWrapper table th.prio4, .responsiveTableWrapper table td.prio4
   {
    display: none;
  }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
/* line 385, ../sass/tablet.scss */
.onlyTablet {
  display: block;
}

/* line 389, ../sass/tablet.scss */
.quicklinks {
  padding-left: 0;
}

/* line 393, ../sass/tablet.scss */
.bodyContentWrapper .moodImage {
  margin: 0 10px 9px 10px;
}

/* line 405, ../sass/tablet.scss */
#Stage ul li a .text {
  position: absolute;
  left: 28px;
  top: 78px;
  max-width: 690px;
}
/* line 411, ../sass/tablet.scss */
#Stage ul li a .text h3 {
  font-size: 14px;
}
/* line 415, ../sass/tablet.scss */
#Stage ul li a .text h1 {
  font-size: 60px;
  line-height: 60px;
}
/* line 420, ../sass/tablet.scss */
#Stage ul li a .text p {
  font-size: 16px;
  line-height: 20px;
}

/* line 435, ../sass/tablet.scss */
div#searchOptions {
  width: 172px !important;
}

/* line 438, ../sass/tablet.scss */
.resultMain {
  margin-left: 177px !important;
}

/* line 441, ../sass/tablet.scss */
.fancybox-nav span {
  visibility: visible;
}

/**************************
*  		brand	  *
***************************/
/* line 2, ../sass/styles/components/tablet/_brand_tablet.scss */
body.pageContent.brand .headlines {
  margin: 0 10px;
}
/* line 6, ../sass/styles/components/tablet/_brand_tablet.scss */
body.pageContent.brand nav#Breadcrumb {
  margin-top: 0 !important;
}
/* line 10, ../sass/styles/components/tablet/_brand_tablet.scss */
body.pageContent.brand nav.stageNav {
  margin-right: 0;
  margin-left: 0;
}
/* line 15, ../sass/styles/components/tablet/_brand_tablet.scss */
body.pageContent.brand .SubDeviceNav {
  margin-top: 0;
  margin-bottom: 0;
}
/* line 21, ../sass/styles/components/tablet/_brand_tablet.scss */
body.pageContent.brand .metaNavigation .metaWrapper {
  margin: 0 10px;
}
/* line 26, ../sass/styles/components/tablet/_brand_tablet.scss */
body.pageContent.brand .metaNavigation .wrapper ul.firstLine > li:nth-child(1),
body.pageContent.brand .metaNavigation .wrapper ul.firstLine > li:nth-child(2) {
  display: block;
}
/* line 31, ../sass/styles/components/tablet/_brand_tablet.scss */
body.pageContent.brand .metaNavigation .wrapper ul li.brandSelect.active span.arrow {
  top: -80px;
}

/**************************
*  		blog comment	  *
***************************/
/* line 3, ../sass/styles/components/tablet/_comment_tablet.scss */
.comment form .actionbar .required {
  margin-top: 40px;
}
/* line 7, ../sass/styles/components/tablet/_comment_tablet.scss */
.comment form .actionbar .nextStepLink {
  margin-top: 32px;
}

/**************************
*  		contact	  *
***************************/
/* line 3, ../sass/styles/components/tablet/_contact_tablet.scss */
.contactMain .info {
  padding-left: 20px;
}

/****************************************
*  		feature teaser slider	 		 *
*****************************************/
/* line 3, ../sass/styles/components/tablet/_featureTeaserSlider_tablet.scss */
.featureTeaserSlider .sliderWrapper div.controls {
  width: 29px;
}

/****************************************
*  		image gallery	 		 *
*****************************************/
/* line 3, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery .paging {
  padding-top: 0;
}
/* line 17, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.album .sliderWrapper ul li .over .wrapper {
  padding-top: 9px;
}
/* line 20, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.album .sliderWrapper ul li .over .wrapper a {
  font-size: 14px;
}
/* line 23, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.album .sliderWrapper ul li .over .wrapper a.zoom {
  padding: 3px 0 3px 10px;
}
/* line 27, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.album .sliderWrapper ul li .over .wrapper a.download {
  padding: 0 0 10px 10px;
}
/* line 51, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider .sliderWrapper ul li .over .wrapper {
  padding-top: 9px;
}
/* line 54, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider .sliderWrapper ul li .over .wrapper a {
  font-size: 14px;
}
/* line 57, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider .sliderWrapper ul li .over .wrapper a.zoom {
  padding: 2px 0 1px 10px;
}
/* line 61, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider .sliderWrapper ul li .over .wrapper a.download {
  padding: 0 0 9px 10px;
  margin-top: 3px;
}
/* line 75, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider.single .sliderWrapper ul li .over .wrapper {
  padding-top: 9px;
}
/* line 78, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider.single .sliderWrapper ul li .over .wrapper a {
  display: block;
  float: none;
}
/* line 82, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider.single .sliderWrapper ul li .over .wrapper a.zoom {
  padding: 2px 0 0px 10px;
}
/* line 86, ../sass/styles/components/tablet/_imageGallery_tablet.scss */
.imageGallery.slider.single .sliderWrapper ul li .over .wrapper a.download {
  padding: 4px 0 10px 10px;
  margin-top: 0;
}

/****************************************
*  		meta navigation	 		 *
*****************************************/
/* line 1, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation {
  padding: 0 0 5px 0;
}
/* line 4, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation .wrapper ul {
  margin-right: 0px;
}
/* line 7, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation .wrapper ul.firstLine > li:first-child {
  display: none;
}
/* line 13, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation .wrapper ul.secondLine {
  display: block;
}
/* line 19, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation .wrapper ul li .searchBox {
  float: right;
}

/* line 31, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation .wrapper ul.firstLine > li:nth-child(1), .metaNavigation .wrapper ul.firstLine > li:nth-child(2) {
  display: none;
}
/* line 38, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation .wrapper ul.secondLine > li:last-child {
  display: list-item;
}
/* line 42, ../sass/styles/components/tablet/_metaNavigation_tablet.scss */
.metaNavigation .wrapper ul li .searchBox form input.searchField {
  width: 68px;
}

/****************************************
*  		cookie Acceptance	 		 *
*****************************************/
/* line 3, ../sass/styles/components/tablet/_cookieAcceptance_tablet.scss */
.cookieAcceptance .wrapper {
  padding-left: 10px;
  padding-right: 40px;
}
/* line 7, ../sass/styles/components/tablet/_cookieAcceptance_tablet.scss */
.cookieAcceptance .wrapper a.close {
  right: 10px;
}

/******************************
*  		Quicklinks Slider	  *
*******************************/
/* line 483, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks {
  width: 100%;
  border: 0;
  padding-top: 0;
  margin-top: 4px;
}
/* line 491, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks > a.prevBtn, .teaserbox.teaserboxQuicklinks > a.nextBtn {
  position: relative;
  left: auto;
  top: auto;
  width: 26px;
  height: 14px;
}
/* line 501, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .prevBtn {
  margin: 0 auto 17px;
}
/* line 505, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .prevBtn:before {
  content: '?';
  top: -10px;
  left: 0;
}
/* line 517, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .nextBtn {
  margin: 20px auto 0;
  top: -30px !important;
}
/* line 522, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .nextBtn:before {
  content: '=';
  top: -10px;
  left: 0;
}
/* line 534, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .positioningHelperWrapper {
  padding: 0 20px;
}
/* line 538, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .caroufredsel_wrapper {
  height: 204px !important;
}
/* line 545, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .cell a img {
  margin-right: 13px;
}
/* line 549, ../sass/tablet.scss */
.teaserbox.teaserboxQuicklinks .cell a .text {
  width: 240px;
}

/****************************************
*  				video gallery	  	 	*
*****************************************/
/* line 5, ../sass/styles/components/tablet/_videoGallery_tablet.scss */
.videoGallery .videos ul li video {
  min-height: 320px;
}
